/**/#barra-contactos .info_center{padding: 25px 0px; }


#p_descricao2 .col-md-2 {padding: 0px ; }
#p_descricao2 .col-md-10 {padding-right: 0px; padding-bottom: 25px; }
#p_descricao2 .col-md-12 {border-bottom: 1px dashed #cccccc;
    margin-bottom: 30px;
    padding: 30px 0px 60px; }
 #p_descricao{
    font-family: var(--font);
    font-size: 17px;
    font-weight: 500;
    line-height: 30px;
    color: #000000;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
}
#p_descricao p {
    font-family: inherit !important;
    font-size:  inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    color: inherit !important;
    display: inherit !important;
    -webkit-font-smoothing: inherit !important;


 }
#p_descricao * {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.p_container{ padding: 80px 0px 45px; }
.p_titulo_h1_holder{  padding:0px}
.p_titulo_h1 {
    margin-bottom: 0px;
    line-height: 40px;
    font-size: 36px;
    font-weight: 700;
    color: var(--vermelho);
}
.clear{clear:both;}
.clients-grid li:nth-child(n+11):nth-child(-n+15):after {border-bottom: 0px; }
.mb-5, .my-5 {padding: 0px; }
.nobottommargin {
    list-style: none;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}
.clients-grid li, .testimonials-grid li {
    float: left;
    position: relative;
    width: 20%;
    padding: 20px 0;
    display: table;
    -webkit-backface-visibility: hidden;
}
.clients-grid li:before, .testimonials-grid li:before {
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px dashed #ddd;
}
.clients-grid li:after, .clients-grid li:before, .testimonials-grid li:after, .testimonials-grid li:before {
    content: '';
    position: absolute;
}
body:not(.device-touch) .clients-grid li a {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.clients-grid li a, .clients-grid li img {
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.clients-grid li a {opacity: .6; filter: invert(0.6); }
.clients-grid li a:hover {opacity: 1; filter: invert(0.9); }
.clients-grid li a img {width: 100%; }
.clients-grid li a, .clients-grid li img {
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.clients-grid li:after, .testimonials-grid li:after {
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px dashed #ddd;
}
.clients-grid li:after, .clients-grid li:before, .testimonials-grid li:after, .testimonials-grid li:before {
    content: '';
    position: absolute;
}
.clients-grid li, .testimonials-grid li {
    float: left;
    position: relative;
    width: 20%;
    padding: 20px 0;
    -webkit-backface-visibility: hidden;
}
@media (min-width: 768px){
	.d-md-block {display: block!important; }
}
.d-none {display: none!important; }